Kaspersky Anti-Virus 5.7 for Novell NetWare

 
 
 

Systemvoraussetzungen für die Installation von Kaspersky Anti-Virus 5.7 für Novell Netware

Zurück zum "Allgemeine Artikel"
2011 Dez 22 Artikel ID: 1503
 
 
 
 

Die Informationen in diesem Artikel beziehen sich auf Kaspersky Anti-Virus 5.7 für Novell NetWare

Hardwareanforderungen:

  • Prozessor Pentium oder höher
  • 32 MB RAM 
  • 32 MB freie Speicherplatz

 

Saftwareanforderungen:

  • Ein der folgenden Betriebssysteme:
    • Novell NetWare 6.5 SP3 oder höher;
    • Novell NetWare 6 SP3 oder höher.
  • Tomcat - servlet container (für die Installation und Arbeit des Web-Moduls);


  • Microsoft Internet Explorer der Version 6.0 oder höher.
 
 
 
 
Hat Ihnen dieser Artikel geholfen?
Ja Nein